MyGUI::MaskPickInfo Class Reference

`#include <MyGUI_MaskPickInfo.h>`

## Public Member Functions

bool | load (const std::string &_file)
bool | pick (const IntPoint &_point, const IntCoord &_coord) const
bool | empty () const

## Detailed Description

Definition at line 16 of file MyGUI_MaskPickInfo.h.

## Member Function Documentation

## empty()

bool MyGUI::MaskPickInfo::empty | ( |  | ) | const

Definition at line 72 of file MyGUI_MaskPickInfo.cpp.

## load()

bool MyGUI::MaskPickInfo::load | ( | const std::string & | _file | ) |

Definition at line 16 of file MyGUI_MaskPickInfo.cpp.

## pick()

bool MyGUI::MaskPickInfo::pick | ( | const IntPoint & | _point,
|  | const IntCoord & | _coord ) const

Definition at line 61 of file MyGUI_MaskPickInfo.cpp.

The documentation for this class was generated from the following files:

- MyGUI_MaskPickInfo.h
- MyGUI_MaskPickInfo.cpp